/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

a:link, a:active, a:visited { text-decoration:underline; }
a:hover { text-decoration:none; }
.main-nav .current-menu-item a { font-weight:bold; }
.site { border-radius:6px !important; box-shadow: inset 0 0 6px #ccc; }
.inside-article a { text-decoration:none; }
.inside-article a:hover { text-decoration:underline; }
.main-nav a { font-size:18px; }
.main-title a, h1 a { font-family:"Great Vibes", arial, sans-serif; font-size:45px; font-weight:normal; text-shadow:1px 1px 2px #aaa; }
.post-author a { font-family:"Great Vibes", arial, sans-serif; font-size:25px; }
h3 span { font-size:16px; }
.inlinenav ul li { display:inline; margin:0 10px 10px 10px; }
.norm ul li { list-style-type:disc; margin:10px 10px 20px 30px; }
.norm li { list-style-type:disc; margin:10px 10px 20px 30px; }
.inlinenav li { line-height:36px; }
.maplist li { margin:20px 0; line-height:28px; font-size:22px; }
.byline { font-style:italic; color:#333; }
p { line-height:1.8;}
hr { border-top:1px dashed #333; }
.footer-bar { font-size:14px; }
.footer-bar .current-menu-item a { color:#333 !important; }
.aca { display:block; height:85px; width:200px; background:transparent url('/chr.png') no-repeat bottom left; margin:0 0 -20px 0; }
blockquote { font-size:16px; border:1px dashed #333; border-radius:4px; }
.xfm { direction:rtl; unicode-bidi:bidi-override; text-align:left; }
p.signature { font-style:italic; line-height:5px; }
.signature::after { content: " - dBrunn"; }
input[type=text], input[type=email] { height:36px; border:2px solid #eee; background-color:#fafafa;}

textarea { height:100px; border:2px solid #eee; background-color:#fafafa;}
input[type=submit] { border-radius:4px; }

a.ink { margin: 6px; padding:6px 20px; font-weight:normal; font-size:14px; text-shadow:1px 1px 2px #999; color:#f1f1f1; border:#ccc; border-radius:10px 40px; background:#322724; text-decoration:none; box-shadow:0 3px 3px rgba(0,0,0,0.2); }

a.ink:hover { text-shadow:none; border:#ccc; color:#ddd; background:#555555; border-radius:10px 40px;  text-decoration:none; box-shadow:0 1px 1px rgba(0,0,0,0.2); }

h5.quoted { margin:20px auto; font-size:18px; font-weight:normal; }

.clearBoth {clear:both;}
div.catanav {float:right; margin:20px;}
div.catanav a:visited {color:#500;}